.texto-imagem {
    .titulo-secao {
        font-size: 40px;
    }

    &#secao-1 {
        .titulo-secao {
            font-size: 36px;
            text-align: center;
            margin-top: 20px;
        }
    }

    .impacto {
        font-family: 'Orbitron' !important;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 160%;
    }

    .box-cards {
        .cards {
            padding: 30px 25px 10px 25px !important;
        }
    }
}

@media (max-width: 992px) {
    .texto-imagem {
        .titulo-secao {
            font-size: 20px;
        }

        &#secao-1 {
            .titulo-secao {
                font-size: 24px;
            }
        }

        .impacto {
            font-size: 18px;
        }

        .box-cards {
            .cards {
                padding: 20px 25px 20px 25px !important;
            }
        }
    }
}